/* tablets in portrait */
@media only screen and (min-width:768px) and (max-width:1024px) {

	.home-image {
		background-position: 100% 0px;
		background-size: 160% 100%;
	}


	/*	Footer Styles	*/
	ul.inline-list li a {
		font-size: 12px;
	}

	/*	Footer Styles End	*/


	.create-btn-add  {
		margin-left: 0px;
	}

	.create-btn-addcust {
		text-align: left;
	}

	#search-accordion .create-lbls {
		width: 90px;
	}

	.create-inp-rows {
		margin: 10px 0;
	}

	.modal-dialog:not(.modal-lg){
		left: 31%;
		width: 700px;
		margin-top: 100px;
		margin-left: 0px;
	}
}
@media only screen and (min-width:1024px) {
	.modal-dialog:not(.modal-lg){
		left: 31%;
		width: 700px;
		margin-top: 100px;
		margin-left: 0px;
	}
}
